innotop

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
398
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

epel-rpm-macros
8-16.playground
8-20.playground
B
lua-srpm-macros
1-3.el8
B

Most recent builds

complete
2021-04-23 15:50:49
openssl-libs
1:1.1.1g-12.el8_3
1:1.1.1g-15.el8_3
2
fedpkg-minimal
1.1.0-13.el8.playgr...
1.2.0-1.epel8.playg...
B
Real build: innotop-1.13.0-1.el8
complete
2021-04-08 12:52:37
Dependencies for this build couldn't be processed
complete
2021-02-17 12:40:10
perl-interpreter
4:5.26.3-416.el8
4:5.26.3-417.el8_3
1
glibc
2.28-127.el8
2.28-127.el8_3.2
2
perl-macros
4:5.26.3-416.el8
4:5.26.3-417.el8_3
2
perl-IO
1.38-416.el8
1.38-417.el8_3
2
perl-Errno
1.28-416.el8
1.28-417.el8_3
2
perl-libs
4:5.26.3-416.el8
4:5.26.3-417.el8_3
2
perl-devel
4:5.26.3-416.el8
4:5.26.3-417.el8_3
2
glibc-common
2.28-127.el8
2.28-127.el8_3.2
3
glibc-all-langpacks
2.28-127.el8
2.28-127.el8_3.2
3
perl-Math-Complex
1.59-416.el8
1.59-417.el8_3
3
tzdata
2020d-1.el8
2021a-1.el8
4
kernel-headers
4.18.0-240.8.1.el8_3
4.18.0-240.15.1.el8_3
B
glibc-devel
2.28-127.el8
2.28-127.el8_3.2
B
glibc-headers
2.28-127.el8
2.28-127.el8_3.2
B
complete
2020-12-25 23:40:12
mariadb-connector-c
3.0.7-1.el8
3.1.11-2.el8_3
2
openssl-libs
1:1.1.1g-11.el8
1:1.1.1g-12.el8_3
2
libcurl
7.61.1-14.el8
7.61.1-14.el8_3.1
3
mariadb-connector-c-config
3.0.7-1.el8
3.1.11-2.el8_3
3
kernel-headers
4.18.0-240.1.1.el8_3
4.18.0-240.8.1.el8_3
B
epel-release
8-9.el8
8-10.el8
B
systemd-libs
239-41.el8_3
239-41.el8_3.1
B
gnutls
3.6.14-6.el8
3.6.14-7.el8_3
B
curl
7.61.1-14.el8
7.61.1-14.el8_3.1
B
2020-12-09 14:40:00
Package dependencies resolved successfuly
2020-12-09 09:29:00
Package resolution failed
  • Problem: conflicting requests
    - nothing provides libperl.so.5.26()(64bit) needed by perl-TermReadKey-2.37-7.el8.x86_64
    - nothing provides perl(:MODULE_COMPAT_5.26.2) needed by perl-TermReadKey-2.37-7.el8.x86_64
complete
2020-11-22 01:19:39
epel-release
8-8.el8
8-9.el8
B